@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0;}
.fl{ float:left;}
.fr{ float:right;}
.overh{ overflow:hidden;}
.container a{ display:block; text-decoration:none; color:#333;}
.container a:hover{ color:#ff6600;}
.container img{ border:none;}
.container{ width:974px; margin:auto; font-size:12px; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; color:#333; margin-top: 4px!important;}
.container .btngreen{ color:#2e9276;}
.left{ width:187px;}
.btn{ width:181px; line-height:24px; background:url(btn.jpg) no-repeat; padding-left:6px;}
.btn1{ width:187px; line-height:27px; background:url(btn1.jpg) no-repeat; text-align:center;}
.t-align{ text-align:left; padding-left:6px;}
.center{ width:572px; margin:0 6px;}
.toppic{ border:1px solid #a2e9c7; text-align:center;}
.block1{ border:1px solid #a2e9c7; margin-top:5px;}
.title{ border-bottom:1px solid #a2e9c7; padding:0 10px; line-height:24px;}
.t-text{ background:url(lllo.jpg) no-repeat left center; padding-left:24px;}
.booklink{ padding:8px;}
.link1{ width:106px; padding:0 16px;}
.link1 img{ width:106px; height:140px;}
.link1 .bookname{ text-align:center; margin-top:5px;}
.block2{ width:280px; border:1px solid #a2e9c7; margin-top:5px;}
.lists{ padding:4px 20px;}
.list{ background:url(listbg.jpg) no-repeat left center; padding-left:12px; line-height:24px;}
.right{ width:201px; border:1px solid #a2e9c7;}
.head{ width:187px; border:1px solid #a2e9c7; background:url(rightbg.jpg) repeat-x; padding-left:12px; line-height:23px;}
.content{ padding:15px 10px; line-height:14px;}
.book{ border:1px solid #a2e9c7; margin-top:5px;}
.bookbox{ padding:2px 10px;}
.bookbox a{ margin:0 7px;}
.bookbox img{ width:105px; height:140px;}


.container{ width:980px; margin:auto; font-size:12px; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; color:#333;}
.top{ background:#8c130a; border-bottom:1px solid #092958; line-height:24px; color:white; padding:0 10px;}
.top a{ display:block; text-decoration:none; color:white;}
.home{ padding-left:10px;}
.bottom{ background:#fba53e; padding:3px 0 8px 0;}
.logo{ background:url(headerbg.jpg) no-repeat; width:965px; height:54px; padding-right:15px; padding-top:30px;}
.login{ font-size:12px; color:white; width:965px; text-align:right; line-height:16px;}
.login input{ width:70px; height:16px; line-height:16px; border:none; margin:0 10px;}
.login a{ text-decoration:none; color:white;}
.nav{ width:965px; text-align:right; padding-top:14px;}
.nav a{ text-decoration:none;}
.nav .black{ color:#333;}
.nav .green{ color:#2e9276;}
.nav a:hover{ color:#ff6600;}
.mainnav{ background-color:#000; border-bottom:1px solid #0f2c58; border-top:1px solid #0f2c58; line-height:19px; height:20px; padding-right:15px;}
.xian{ background:url(mainnav.jpg) no-repeat; width:2px; height:11px; margin-top:5px;}
.mainnav a{ text-decoration:none; color:#fba53e; word-spacing:6px;}